<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 *
 * @package    OSB
 * @subpackage EmailTemplate
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Model_Email_Template extends ORMOSB {
	protected $_has_many = array(
		'email_template_translate'=>array('foreign_key'=>'email_template_id','far_key'=>'id'),
	);

	// This module doesnt keep track of column updates automatically
	protected $_created_column = FALSE;
	protected $_updated_column = FALSE;

	protected $_sorting = array(
		'name'=>'ASC',
	);

	protected $_display_filters = array(
		'active'=>array(
			array('StaticList_YesNo::display',array(':value')),
		),
	);
}
?>
